
CREATE TABLE [dbo].[MIG_EO_HISTORY](
	[EO_ID] [varchar](30) NOT NULL,
	[ROUTE_ID] [varchar](30) NOT NULL,
	[ZZ_ID] [int] NOT NULL,
	[RESPONSE_DATE] [int] NOT NULL,
	[RESPONSE_TIME] [int] NOT NULL,
	[STEP_ID] [varchar](15) NOT NULL,
	[RESPONSE] [smallint] NOT NULL,
	[GUID][varchar](36) NOT NULL,
	[OBJ_KEY] [varchar](40) NOT NULL,
	[REVISION] [varchar](6) NOT NULL,
	[STEP_DETAILS] [varchar](20) NOT NULL,
	[GROUP_NAME] [varchar](20) NOT NULL,
	[STEP_TYPE] [smallint] NOT NULL,
	[USER_NAME] [varchar](20) NOT NULL,
	[REJECT_TO] [varchar](20) NOT NULL,
	[ACTIVITY_DESCR] [varchar](500) NOT NULL,
	[RESUME_STEP_ID] [varchar](15) NOT NULL,
	[RESPONSE_OBJ] [smallint] NOT NULL,
	[CLASS_ID] [varchar](32) NOT NULL,
	[UPDATED_ON] [datetime2](7) NOT NULL,
 CONSTRAINT [PK_MIG_EO_HISTORY_IDX] PRIMARY KEY CLUSTERED 
(
	[EO_ID] ASC,
	[ROUTE_ID] ASC,
	[ZZ_ID] ASC,
	[RESPONSE_DATE] ASC,
	[STEP_ID] ASC,
	[RESPONSE] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
